libmail-gnupg-perl_0.21-1_all.deb


Advertisement

Description

libmail-gnupg-perl - Perl module for processing email with GPG

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmail-gnupg-perl
Package version: 0.21
Package release: 1
Package architecture: all
Package type: deb
Installed size: 79 B
Download size: 16.39 KB
Official Mirror: ftp.br.debian.org
GnuPG::Interface can process or create PGP signed or encrypted email.

Alternatives

    Download

    Source package: libmail-gnupg-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmail-gnupg-perl deb package:
      # sudo apt-get install libmail-gnupg-perl

    Files

    • /usr/share/doc/libmail-gnupg-perl/changelog.Debian.gz
    • /usr/share/doc/libmail-gnupg-perl/changelog.gz
    • /usr/share/doc/libmail-gnupg-perl/copyright
    • /usr/share/man/man3/Mail::GnuPG.3pm.gz
    • /usr/share/perl5/Mail/GnuPG.pm

    Changelog

    2014-08-26 - Salvatore Bonaccorso <carnil@debian.org> libmail-gnupg-perl (0.21-1) unstable; urgency=medium * Update Vcs-Browser URL to cgit web frontend * Imported Upstream version 0.21 * Move perl to Build-Depends * Add Build-Depends on libmodule-build-perl * Wrap and sort fields in debian/control

    2014-07-29 - Salvatore Bonaccorso <carnil@debian.org> libmail-gnupg-perl (0.20-1) unstable; urgency=medium [ gregor herrmann ] * Strip trailing slash from metacpan URLs. [ Salvatore Bonaccorso ] * Imported Upstream version 0.20 * Update copyright years for debian/* packaging files * Declare compliance with Debian Policy 3.9.5 * Wrap and sort fields in debian/control file

    2013-01-06 - Salvatore Bonaccorso <carnil@debian.org> libmail-gnupg-perl (0.19-1) unstable; urgency=low * Imported Upstream version 0.19 + Fix FTBFS with GnuPG::Interface >= 0.46 (Closes: #706141) * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs * Bump Standards-Version to 3.9.4 * Update copyright years for debian/* packaging files

    2012-07-23 - Salvatore Bonaccorso <carnil@debian.org> libmail-gnupg-perl (0.18-1) unstable; urgency=low * Imported Upstream version 0.18 * Update debian/copyright file information. Update format to copyright-format 1.0 as released together with Debian policy 3.9.3. Update copyright years for debian/* packaging. * Bump Standards-Version to 3.9.3

    2011-12-12 - Salvatore Bonaccorso <carnil@debian.org> libmail-gnupg-perl (0.17-2) unstable; urgency=low * Drop 02_doc-meme-sigs-verification.patch patch. This patch was applied upstream.

    2011-12-12 - Salvatore Bonaccorso <carnil@debian.org> libmail-gnupg-perl (0.17-1) unstable; urgency=low [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ Salvatore Bonaccorso ] * debian/copyright: Replace DEP5 Format-Specification URL from svn.debian.org to anonscm.debian.org URL. * Imported Upstream version 0.17 * Refresh 02_doc-meme-sigs-verification.patch (offset) * Bump Standards-Version to 3.9.2 * Update debian/copyright file. Update copyright years for debian/* packaging. * Add gnupg-agent to Build-Depends-Indep

    2010-12-14 - Salvatore Bonaccorso <carnil@debian.org> libmail-gnupg-perl (0.16-1) unstable; urgency=low * New upstream release - Fix for bug in decode using wrong method to get mime decoded (Closes: #592503). * Refresh 02_doc-meme-sigs-verification.patch patch. * Bump Debhelper compat level to 8. Use now Build.PL. * debian/control: - Move perl to Build-Depends for Module::Build use. - Bump versioned Build-Depends on debhelper to (>= 8). - Add gnupg to (Build-)Depends(-Indep). - Add Suggests on gnupg-agent for gpg-agent support. * debian/copyright: update Maintainer field.

    Advertisement
    Advertisement